# swarm

<!---MARKER_GEN_START-->
Manage Swarm

### Subcommands

| Name                                | Description                           |
|:------------------------------------|:--------------------------------------|
| [`ca`](swarm_ca.md)                 | Display and rotate the root CA        |
| [`init`](swarm_init.md)             | Initialize a swarm                    |
| [`join`](swarm_join.md)             | Join a swarm as a node and/or manager |
| [`join-token`](swarm_join-token.md) | Manage join tokens                    |
| [`leave`](swarm_leave.md)           | Leave the swarm                       |
| [`unlock`](swarm_unlock.md)         | Unlock swarm                          |
| [`unlock-key`](swarm_unlock-key.md) | Manage the unlock key                 |
| [`update`](swarm_update.md)         | Update the swarm                      |



<!---MARKER_GEN_END-->

## Description

Manage the swarm.
